# Generated by Django 3.2.14 on 2023-01-25 18:48

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('main', '0116_alter_anexo_arquivo'),
    ]

    operations = [
        migrations.AddField(
            model_name='usuaria',
            name='solicitou_codigo',
            field=models.BooleanField(blank=True, null=True),
        ),
    ]
